class Controls {
  String? code;
  String? controlValue;

  Controls({this.code, this.controlValue});

  Controls.fromJson(Map<String, dynamic> json) {
    code = json['Code'];
    controlValue = json['ControlValue'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['Code'] = this.code;
    data['ControlValue'] = this.controlValue;
    return data;
  }
}
